<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML3.2 EN">
<HTML>
<HEAD>
<META NAME="GENERATOR" CONTENT="DOCTEXT">
<TITLE>PetscDrawStringGetSize</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">
<A NAME="PetscDrawStringGetSize"><H1>PetscDrawStringGetSize</H1></A>
Gets the <A HREF="../Sys/size.html#size">size</A> for character text.  The width is  relative to the user coordinates of the window. 
<H3><FONT COLOR="#CC3333">Synopsis</FONT></H3>
<PRE>
#include "petscdraw.h" 
PetscErrorCode  PetscDrawStringGetSize(PetscDraw draw,PetscReal *width,PetscReal *height)
</PRE>
Not Collective
<P>
<H3><FONT COLOR="#CC3333">Input Parameters</FONT></H3>
<TABLE border="0" cellpadding="0" cellspacing="0">
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>draw </B></TD><TD>- the drawing context
</TD></TR>
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>width </B></TD><TD>- the width in user coordinates
</TD></TR>
<TR><TD WIDTH=40></TD><TD ALIGN=LEFT VALIGN=TOP><B>height </B></TD><TD>- the character height
</TD></TR></TABLE>
<P>

<P>
<P>
<H3><FONT COLOR="#CC3333">See Also</FONT></H3>
 <A HREF="../Draw/PetscDrawString.html#PetscDrawString">PetscDrawString</A>(), <A HREF="../Draw/PetscDrawStringVertical.html#PetscDrawStringVertical">PetscDrawStringVertical</A>(), <A HREF="../Draw/PetscDrawStringSetSize.html#PetscDrawStringSetSize">PetscDrawStringSetSize</A>()
<BR>
<P>
<P><B><P><B><FONT COLOR="#CC3333">Level:</FONT></B>advanced
<BR><FONT COLOR="#CC3333">Location:</FONT></B><A HREF="../../../src/sys/draw/interface/dtextgs.c.html#PetscDrawStringGetSize">src/sys/draw/interface/dtextgs.c</A>
<BR><A HREF="./index.html">Index of all Draw routines</A>
<BR><A HREF="../../index.html">Table of Contents for all manual pages</A>
<BR><A HREF="../singleindex.html">Index of all manual pages</A>
</BODY></HTML>
